/* hwem_ssxa_websites build: 2020-04-28 12-07-35 */

@font-face {
    font-family: "SH Headline";
    src: url("fonts/Bree-SH-Headline-Oblique.woff2") format("woff2"), url("fonts/Bree-SH-Headline-Oblique.woff") format("woff"), url("fonts/Bree-SH-Headline-Oblique.ttf") format("truetype");
    font-weight: 300;
    font-style: italic; }
@font-face {
    font-family: "SH Headline";
    src: url("fonts/Bree-SH-Headline-Regular.woff2") format("woff2"), url("fonts/Bree-SH-Headline-Regular.woff") format("woff"), url("fonts/Bree-SH-Headline-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal; }
@font-face {
    font-family: "SH Text";
    src: url("fonts/Bree-SH-Text-Bold.woff2") format("woff2"), url("fonts/Bree-SH-Text-Bold.woff") format("woff"), url("fonts/Bree-SH-Text-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal; }
@font-face {
    font-family: "SH Text";
    src: url("fonts/Bree-SH-Text-BoldOblique.woff2") format("woff2"), url("fonts/Bree-SH-Text-BoldOblique.woff") format("woff"), url("fonts/Bree-SH-Text-BoldOblique.ttf") format("truetype");
    font-weight: 700;
    font-style: italic; }
@font-face {
    font-family: "SH Text";
    src: url("fonts/Bree-SH-Text-Regular.woff2") format("woff2"), url("fonts/Bree-SH-Text-Regular.woff") format("woff"), url("fonts/Bree-SH-Text-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal; }
@font-face {
    font-family: "SH Text";
    src: url("fonts/Bree-SH-Text-Oblique.woff2") format("woff2"), url("fonts/Bree-SH-Text-Oblique.woff") format("woff"), url("fonts/Bree-SH-Text-Oblique.ttf") format("truetype");
    font-weight: 400;
    font-style: italic; }
@font-face {
    font-family: "SH Text";
    src: url("fonts/Bree-SH-Text-Light.woff2") format("woff2"), url("fonts/Bree-SH-Text-Light.woff") format("woff"), url("fonts/Bree-SH-Text-Light.ttf") format("truetype");
    font-weight: 200;
    font-style: normal; }
@font-face {
    font-family: "SH Text";
    src: url("fonts/Bree-SH-Text-LightOblique.woff2") format("woff2"), url("fonts/Bree-SH-Text-LightOblique.woff") format("woff"), url("fonts/Bree-SH-Text-LightOblique.ttf") format("truetype");
    font-weight: 200;
    font-style: italic; }